.jshop .product_label{
    position: absolute;
	z-index:1;
}
.old_price {text-decoration: line-through;}
.fielderror {border: 2px solid red !important; }
div.quantity {position: relative;	cursor: pointer;/*width: 100px;*/}
div.quantity span.quantitymore,
div.quantity span.quantityless {
	display: block;
	position: absolute;
	right: 0;
	width: 15px;
	height: 50%;
	border-left: 1px solid #ddd;
}
div.quantity span.quantitymore {
	top: 0;
	border-bottom: 1px solid #ddd;
}
div.quantity span.quantityless {top: 50%;}
div.quantity span.quantitymore:after,
div.quantity span.quantityless:after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -4px;
	margin-top: -3px;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	border-bottom: 6px solid #717171;
}
div.quantity span.quantityless:after {
	border-top: 6px solid #717171;
	border-bottom: 0px;
}
.extra_fields.uk-text-small {font-size:14px}

.block_sorting_count_to_page {padding: 2px 12px;}
.box_products_sorting .order.active{font-size:120%;}
.box_products_sorting .order.other span{display:inline-block;padding:0 7px;border-right:1px solid #eaeaea;}
.box_products_sorting .other span:hover, .box_products_sorting .order.active:hover{cursor:pointer;}
.stars_no_active{
    height:16px;
    background-image:url(../images/star.gif);
    background-repeat: repeat-x;
    background-position: 0px 0px;
	display: inline-block;
	margin-right: 5px;
}
.stars_active{
    height:16px;
    background-image:url(../images/star.gif);
    background-repeat: repeat-x;
    background-position: 0px -16px;
}

.requiredtext{color: #A00;}
.attributes_name, .freeattribut_name, .extra_fields_name, .manufacturer_title, .vendor_title, #vendinfo span.name {}
.jshop .input_type_radio input[type="radio"] {display: none;}
#quantity{	max-width: 80px;margin-bottom: 0;}
.additional_prices{}
.extra_row_nvg {border-bottom:1px dotted #ddd; line-height: 200%; }
/*.productfull .prod_qty_input, .productfull .buttons {display:inline-block;}*/
.productfull div.quantity {width:auto;}
.jshop_related .button_wishlist {display:none;}
.quantityless:hover, .quantitymore:hover {cursor:pointer;}
img.logo_manufacturer {max-height: 120px;}

.product-slider-item >  li{position:inherit;}
/*.product-slider-item.product_category_9 {height: auto;}*/


/*#list_product_image_middle {background:#fff;}*/


@media (max-width: 768px) { 
	/*.product-slider-item{height:445px;}*/
}


.jshop_pagination {margin:20px 0;}


.product_inlist .image {background:none/*#E9E9E9*/;text-align:center;}
.boom_number {position:absolute; right:10px; top:10px; color:#fff; background:#E44E56; border-radius:50%;z-index:3;height:40px;width:40px;} 
.jshop_price div {display:inline-block; margin-left:15px;} 



.jshop.productfull label .radio_attr_label span{
	margin: 5px 7px;
    border: none;
    overflow: visible;
    font: inherit;
    text-transform: none;
    -webkit-appearance: none;
    border-radius: 0;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 20px;
    vertical-align: middle;
    font-size: 11px;
    line-height: 38px;
    text-align: center;
    text-decoration: none;
    transition: .1s ease-in-out;
    transition-property: color,background-color,background-position,background-size,border-color,box-shadow;
    font-family: Roboto;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    background-origin: border-box;
    background-color: #f7f7f7;
    color: #6c6d74;
    border: 1px solid #42B1A6;
	padding: 0 20px;
    line-height: 33px;
    font-size: 11px;
    /*border-radius: 50px 20px 50px;*/
}
.jshop.productfull label .radio_attr_label span:hover{cursor:pointer;}
.jshop.productfull .input_type_radio input[type="radio"]:checked + label .radio_attr_label span {
    background-color: #42B1A6;
    color: #fff;
    border: 1px solid transparent;
    box-shadow: 3px 3px 3px 3px rgb(197 197 197 / 50%);
}
.tm-cart-row-header{
vertical-align: bottom;
    font-size: 13px;
    font-weight: 400;
    color: #b4b5ba;
    text-transform: uppercase;
}
.jshop_img_cart img {max-width:150px;}
.jshop_cart_attribute {margin:0}

p.jshop_cart_attribute {margin:0;}
.form-control-feedback {display:block;font-size:11px;position: absolute;}
.invalid .form-control-feedback {color:#950000;}
.price4date {}
.extra-filed-line {padding: 10px 12px;}
.tm-divider-icon {
	position: relative;
	height: 80px;
	background-image: url(/images/icons/gears.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: 80px;
	border-top-color: transparent!important;
}
.tm-divider-icon::before {
	right: calc(51.5% + (80px / 2));
	width: 100%;
}
.tm-divider-icon::after {
	left: calc(51.5% + (80px / 2));
	width: 100%;
}

.tm-divider-icon::after, .tm-divider-icon::before {
	content: "";
	position: absolute;
	top: 50%;
	max-width: calc(50% - (80px / 2));
	border-bottom: 3px solid #42b1a6;
}

/*.productfull-wrapper-grid{*/
/*	background-image: url('/images/NEW Vaillant/2026/Fon/Fon 1.png');*/
/*	background-position: 100% 50%;*/
/*	background-size: 52%;*/
/*	background-repeat: no-repeat;*/

/*}*/



.nevigen_combo_deals_wrapper {
	background-image: url('/images/NEW%20Vaillant/2026/Fon/Fon%201.png');
	background-size: 800px 800px;
}

.combo-nevigen_combo_deals .nevigen-combo-item {
	flex: 0 0 300px;
	max-width: 300px;
	display: flex;
	flex-direction: column;
}

.combo-nevigen_combo_deals .nevigen-combo-plus {
	flex: 0 0 60px;
	max-width: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.nevigen-combo-item.nevigen-combo-total-wrapper {
	max-width: 400px;
	flex: 0 0 400px;
}



#modNevigenJShopCartModal .uk-modal-dialog {
	background: #222B2F;
}
.nvg_jscart_product_name {
	font-weight: bold;
	margin-bottom: 7px;
	font-size: 110%;
}

.block-cart-extrafields p {
	font-size: 13px;
	margin:0;
}
.jshop_cart_extra_field .name, jshop_cart_extra_field .value {
	color: #42b1a6;
}


.nvg-cart-qty-input{width:100px;}

.tm-wishlist-buttons, .tm-combo-buttons  {margin-top: auto;}


/****************************** BUBBLES *******************************************/
#nvg-bubble-buy {position:relative;}
.nvg-bubble, .nvg-bubble-cart {
	position: absolute;
	z-index:985;
	left: -45px;
	top:57px;
}
.nvg-bubble-addprod, .nvg-bubble-addpromocode {display:block;position: fixed;z-index:985;}

.nvg-bubble {margin-left: -80px;margin-top:20px;}
.nvg-bubble-cart, .nvg-bubble-addprod, .nvg-bubble-addpromocode {margin:15px 0 0 17px;box-shadow: 2px 3px .2em #aaa;}
.nvg-bubble-block, .nvg-bubble-cart-block {
position: relative;
width: 185px;
padding: 10px;
background: #fff;
border: #e44e56 solid 3px;
}
.nvg-bubble-addprod .nvg-bubble-cart-block,
.nvg-bubble-addpromocode .nvg-bubble-cart-block
 {width: auto;}

.nvg-bubble-block:after, .nvg-bubble-cart-block:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 0 18px 16px;
border-color: #fff transparent;
display: block;
width: 0;
z-index: 1;
top: -16px;
left: 131px;
}
.nvg-bubble-cart-block:after {left: 83px;}
.nvg-bubble-block:before, .nvg-bubble-cart-block:before 
{
content: '';
position: absolute;
border-style: solid;
border-width: 0 19px 17px;
border-color: #e44e56 transparent;
display: block;
width: 0;
z-index: 0;
top: -20px;
left: 130px;
}
.nvg-bubble-cart-block {text-align:center;}
.nvg-bubble-cart-block:before {left: 82px;}
.nvg-bubble-cart-block .nvg-tocart {text-decoration:underline;font-size:14px;color:#e44e56;}
.nvg-bubble-cart-block-text {font-size:14px;color:#000;text-align:center;}
/****************************** END BUBBLES *******************************************/




@media (max-width: 480px){
	/*.nvg-bubble, .nvg-bubble-cart {top: 71px;}
	.nvg-bubble-block:after, .nvg-bubble-cart-block:after {top: -15px;}
	.tm-block-price-buy {background:#fff;padding:5px 0;}*/

	.nevigen-combo-item.nevigen-combo-total-wrapper {
		max-width: 360px;
		flex: 0 0 360px;
	}
}

@media (max-width: 768px) {
	.combo-nevigen_combo_deals .nevigen-combo-plus {
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
	}
	.nevigen-combo-plus img{
		max-width: 60px;
	}
	.nevigen_combo_deals_wrapper {
		background: none;
	}
}